<div id="text-hide">
    <p>Добро пожаловать на наш сайт — сервис объявлений, который объединяет продавцов и покупателей. Мы обрабатываем персональные и технические данные.</p>

    <p>Вы предоставляете нам персональные данные, когда:</p>

    <ul style="margin-left:calc(var(--site-padding)*-1); margin-right:0px">
        <li>
            <p>регистрируетесь на сайте;</p>
        </li>
        <li>
            <p>используете сайт и услуги компании;</p>
        </li>
        <li>
            <p>подписываетесь на рассылки;</p>
        </li>
        <li>
            <p>участвуете в мероприятиях, исследованиях и опросах;</p>
        </li>
        <li>
            <p>пишете или звоните нам;</p>
        </li>
        <li>
            <p>общаетесь с другими пользователями;</p>
        </li>
        <li>
            <p>пользуетесь правами и выполняете обязанности на основании:</p>
        </li>
    </ul>

</div>
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
<script src="/readmore.js"></script>
<script>
    $('#text-hide').readmore({ //вызов плагина
        speed: 250, //скорость раскрытия скрытого текста (в миллисекундах)
        maxHeight: 85, //высота раскрытой области текста (в пикселях)
        heightMargin: 16, //избегание ломания блоков, которые больше maxHeight (в пикселях)
        moreLink: '<a href="#">Читать далее</a>', //ссылка "Читать далее", можно переименовать
        lessLink: '<a href="#">Скрыть</a>' //ссылка "Скрыть", можно переименовать
    });
</script>
